// https://nuxt.com/docs/api/configuration/nuxt-config
export default defineNuxtConfig({
  extends: 'node_modules/@xeovalyte/nuxt-xvui',
  devtools: true,
  ssr: false,
  modules: [
    '@nuxtjs/tailwindcss',
    '@xeovalyte/nuxt-xvtoast',
    'nuxt-icon',
    '@nuxtjs/tailwindcss',
  ],
  runtimeConfig: {
    discordId: '',
    discordSecret: '',
    jwtSecret: '',
    dbUrl: '',
  }
})
